Rapid7 Vulnerability & Exploit Database

Juniper Junos OS: SRX flowd denial of service vulnerability related to ALGs (JSA10650) (CVE-2014-3825)

Back to Search

Juniper Junos OS: SRX flowd denial of service vulnerability related to ALGs (JSA10650) (CVE-2014-3825)

Severity
7
CVSS
(AV:N/AC:M/Au:N/C:P/I:P/A:P)
Published
10/14/2014
Created
07/25/2018
Added
10/14/2014
Modified
03/21/2022

Description

The Juniper SRX Series devices with Junos 11.4 before 11.4R12-S4, 12.1X44 before 12.1X44-D40, 12.1X45 before 12.1X45-D30, 12.1X46 before 12.1X46-D25, and 12.1X47 before 12.1X47-D10, when an Application Layer Gateway (ALG) is enabled, allows remote attackers to cause a denial of service (flowd crash) via a crafted packet.

Solution(s)

  • juniper-junos-os-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;